﻿/* CSS Document */

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .head_title h1{float:left;}
.c_icon img { float:left; padding-right:4px;}
.head_title h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left;width:100%;padding-bottom: 2px;}
.title_vis{margin:0; float:right;}

.c_content{clear:both;width: 100%;}

.c_footer {clear:both;margin-bottom:20px;padding:0;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

.c_actions
{
	width: 100%;
	float:right;
}

.relative
{
	position: relative;
	z-index: 20000;
}

.absolute
{
	position: absolute;
	top: 0px;
	left: 0px;
}

.ContainerWrapper
{
    padding: 13px 21px 0px;
}

.clear_float {clear: both;}

.BlogTitle
{
	padding-top: 5px;width: 243px;
}
.BlackTitle h1 span, .GreenTitle h1 span{font-size: 22px;text-indent: 45px;color: #fff;}
.BlackTitle
{
	width: 280px;
	height: 36px;
	background: url(images/BlackHeadline.png) no-repeat;
}

.GreenTitle
{
	width: 280px;
	height: 36px;
	background: url(images/GreenHeadline.png) no-repeat;
}

.FlashBG
{
	width: 650px;
	height: 255px;
	background: url(images/Flash_bg.png) no-repeat;
}

.InnerFlash
{
	width: 635px;
	height: 240px;
	margin: 0px auto;
	padding-top: 8px;
}

.SideBox
{
	width: 270px;
	margin: 0px auto;
	padding: 0 0 10px 0;
	height: 100px;
	overflow: hidden;
}

.SideBoxNoHeight
{
	width: 270px;
	margin: 0px auto;
	padding: 0 0 10px 0;
	overflow-x: hidden;
}

.SocialBox {height: 60px;overflow: hidden;}
